/* BARMER Plan */

/**
*
* =========== BEGINN CSS-SNIPPET =========
*
*/
/**
* Vorteilsrechner
*/
.bc_form {
--bc-color-background: #ebfcee;
color: #212121;
background-color: var(--bc-color-background, #ebfcee);
border: 1px solid transparent;
border-radius: 24px;
}
@media only screen and (max-width: 37.4375rem) {
.bc_form {
  margin-top: 2.5rem;
  padding-block: 2.5rem;
  padding-inline: 4.1666666667%;
  width: 100%;
}
}
@media only screen and (min-width: 37.5rem) and (max-width: 52.4375rem) {
.bc_form {
  margin-top: 3.5rem;
  margin-inline: 4.1666666667%;
  padding-block: 3.5rem;
  padding-inline: 8.3333333333%;
}
}
@media only screen and (min-width: 52.5rem) and (max-width: 74.9375rem) {
.bc_form {
  margin-top: 4rem;
  margin-inline: 4.1666666667%;
  padding-block: 4rem;
  padding-inline: 8.3333333333%;
}
}
@media print, screen and (min-width: 75rem) {
.bc_form {
  margin-top: 5rem;
  margin-inline: 8.3333333333%;
  padding-block: 5rem;
  padding-inline: 16.6666666667%;
}
}
.bc_form fieldset {
width: 100%;
min-width: 0;
padding: 0;
}
.bc_form .bc_clear_both {
clear: both;
}
.bc_form .calculator__options-wrapper {
display: grid;
margin-top: 2rem;
}
@media only screen and (max-width: 37.4375rem) {
.bc_form .calculator__options-wrapper {
  grid-template-columns: 1fr;
  column-gap: 2.5%;
  row-gap: 2.2727272727vw;
}
}
@media only screen and (min-width: 37.5rem) and (max-width: 74.9375rem) {
.bc_form .calculator__options-wrapper {
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: 1fr;
  column-gap: 2.7777777778%;
  row-gap: 2.2727272727vw;
}
}
@media print, screen and (min-width: 75rem) {
.bc_form .calculator__options-wrapper {
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: 1fr;
  column-gap: 4.1666666667%;
  row-gap: min(1.875rem, 2.5vw);
}
}
.bc_form .calculator__option-label--choice {
cursor: pointer;
}
.bc_form .bc_display_none {
display: none;
}
.bc_form #bc_card_0 {
display: none;
/* card_0 still in code to be ready for ad hoc activation */
}
.bc_form .bc_card {
position: relative;
display: none;
margin-inline: auto;
}
@media only screen and (max-width: 37.4375rem) {
.bc_form .bc_card {
  min-height: 42rem;
}
}
@media print, screen and (min-width: 37.5rem) {
.bc_form .bc_card {
  min-height: 35rem;
}
}
.bc_form .bc_card_content_headline {
font-size: var(--text-headline3-font-size);
line-height: var(--text-headline3-line-height);
font-weight: 900;
}
.bc_form .bc_card_content_description {
font-size: var(--text-body1-font-size);
line-height: var(--text-body1-line-height);
font-weight: 400;
margin-top: 1rem;
}
.bc_form {
/**
 * @description: Tile
 */
}
.bc_form .bc_card_content_tile {
height: 100%;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
column-gap: 0.75rem;
align-items: center;
padding-block: 1.5rem;
padding-inline: 1.6875rem 0.9375rem;
background-color: #ffffff;
border: 1px solid #e0e0e0;
border-radius: 16px;
}
.bc_form {
/**
 * @description: form elements
 */
}
.bc_form input[type=checkbox], .bc_form input[type=radio] {
display: grid;
place-content: center;
appearance: none;
width: 1.5rem;
height: 1.5rem;
border: 1px solid #8f8f8f;
background-color: transparent;
cursor: pointer;
}
.bc_form input[type=checkbox]::before, .bc_form input[type=radio]::before {
grid-row: 1;
grid-column: 1;
content: "";
width: 1.5rem;
height: 1.5rem;
border-radius: 50%;
box-shadow: 0 0 0 0.75rem rgba(0, 0, 0, 0);
transition: box-shadow 200ms cubic-bezier(0.16, 0.08, 0.2, 1);
cursor: pointer;
}
.bc_form input[type=checkbox]::after, .bc_form input[type=radio]::after {
grid-row: 1;
grid-column: 1;
justify-self: center;
align-self: center;
}
.bc_form input[type=checkbox]:hover, .bc_form input[type=radio]:hover {
border-color: #525252;
background-color: rgba(0, 0, 0, 0.04);
}
.bc_form input[type=checkbox]:hover::before, .bc_form input[type=radio]:hover::before {
box-shadow: 0 0 0 0.75rem rgba(0, 0, 0, 0.04);
}
.bc_form input[type=checkbox]:active, .bc_form input[type=radio]:active {
border-color: #525252;
background-color: rgba(0, 0, 0, 0.1);
}
.bc_form input[type=checkbox]:active::before, .bc_form input[type=radio]:active::before {
box-shadow: 0 0 0 0.75rem rgba(0, 0, 0, 0.1);
}
.bc_form input[type=checkbox]:checked, .bc_form input[type=radio]:checked {
border-color: #8739f4;
background-color: #8739f4;
}
.bc_form input[type=checkbox]:checked:hover::before, .bc_form input[type=radio]:checked:hover::before {
box-shadow: 0 0 0 0.75rem rgba(135, 57, 244, 0.16);
}
.bc_form input[type=checkbox]:checked:active::before, .bc_form input[type=radio]:checked:active::before {
box-shadow: 0 0 0 0.75rem rgba(135, 57, 244, 0.32);
}
.bc_form input[type=checkbox][disabled], .bc_form input[type=radio][disabled] {
opacity: 0.4;
}
.bc_form input[type=checkbox] {
border-radius: 0.5rem;
}
.bc_form input[type=checkbox]:checked {
background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M16.2929%207.29289C16.6834%206.90237%2017.3166%206.90237%2017.7071%207.29289C18.0676%207.65338%2018.0953%208.22061%2017.7903%208.6129L17.7071%208.70711L10.7071%2015.7071C10.3466%2016.0676%209.77939%2016.0953%209.3871%2015.7903L9.29289%2015.7071L6.29289%2012.7071C5.90237%2012.3166%205.90237%2011.6834%206.29289%2011.2929C6.65338%2010.9324%207.22061%2010.9047%207.6129%2011.2097L7.70711%2011.2929L10%2013.585L16.2929%207.29289Z%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E");
background-repeat: no-repeat;
background-position-x: 50%;
background-position-y: 50%;
}
.bc_form input[type=checkbox]:checked::after {
background-color: #ffffff;
}
.bc_form input[type=radio] {
border-radius: 50%;
}
.bc_form input[type=radio]:checked {
background-color: #8739f4;
}
.bc_form input[type=radio]:checked::after {
content: "";
width: 0.5rem;
height: 0.5rem;
border-radius: 50%;
background-color: #ffffff;
}
.bc_form input[type=range] {
appearance: none;
background-color: #ffffff;
height: 0.5rem;
width: 75%;
}
.bc_form input[type=range]::-webkit-slider-thumb {
appearance: none;
height: 1.5rem;
width: 1.5rem;
background-color: #6b25c5;
border-radius: 50%;
border: 1px solid transparent;
}
.bc_form input[type=range]::-moz-range-thumb {
appearance: none;
height: 1.5rem;
width: 1.5rem;
background-color: #6b25c5;
border-radius: 50%;
border: 1px solid transparent;
}
.bc_form .bc_card_checkbox_text,
.bc_form .bc_card_radio_text {
font-size: 1rem;
line-height: 1.375rem;
font-weight: 700;
}
.bc_form .bc_text_input_label,
.bc_form .bc_card_content_title {
display: block;
font-weight: 600;
}
.bc_form .bc_text_input_label + .input--text,
.bc_form .bc_card_content_title + .input--text {
margin-top: 0.75rem;
}
.bc_form .bc_age_section {
margin-top: 1.5rem;
}
.bc_form .bc_slider_wrapper {
margin: 1rem 0.75rem;
}
.bc_form #bc_card_3_content_hint_1 {
margin-left: 0;
padding-top: 0.75rem;
padding-left: 0;
}
.bc_form .bc_input_group {
display: flex;
flex-direction: row;
gap: 1rem;
}
@media only screen and (max-width: 37.4375rem) {
.bc_form .bc_input_group {
  justify-content: center;
}
}
@media only screen and (max-width: 52.4375rem) {
.bc_form .bc_input_group {
  flex-wrap: wrap;
}
}
@media print, screen and (min-width: 52.5rem) {
.bc_form .bc_input_group {
  flex-wrap: nowrap;
}
}
.bc_form .bc_card_nav {
margin-top: 2rem;
display: flex;
flex-direction: row;
gap: 1rem;
align-items: center;
}
@media only screen and (max-width: 37.4375rem) {
.bc_form .bc_card_nav {
  flex-wrap: wrap;
  justify-content: center;
}
}
@media print, screen and (min-width: 37.5rem) {
.bc_form .bc_card_nav {
  flex-wrap: nowrap;
  justify-content: start;
}
}
@media only screen and (max-width: 37.4375rem) {
.bc_form #bc_card_3 .bc_card_nav {
  margin-top: 1rem;
  flex-wrap: wrap;
  justify-content: center;
}
}
.bc_form {
/**
 * "Sonderlocken" BC Card 4
 */
}
.bc_form #bc_card_4 .bc_input_group {
margin-top: 3.25rem;
}
.bc_form #bc_card_4 .bc_card_nav {
margin-top: 3.25rem;
}
.bc_form {
/**
 * "Sonderlocken" BC Card 6
 */
}
@media only screen and (max-width: 74.9375rem) {
.bc_form #bc_card_6 .bc_card_nav {
  margin-top: 2.5rem;
}
}
@media print, screen and (min-width: 75rem) {
.bc_form #bc_card_6 .bc_card_nav {
  margin-top: 3.5rem;
}
}
.bc_form {
/**
 * "Sonderlocken" BC Card 5 - Familienversicherte hinzufügen
 */
}
.bc_form #bc_card_5 .bc_card_section {
margin-top: 3.25rem;
}
.bc_form {
/**
 * Add family members
 */
}
.bc_form .bc_card_list_persons {
display: flex;
flex-direction: column;
row-gap: 0.75rem;
margin-top: 3.25rem;
}
.bc_form .bc_list_title {
font-size: var(--text-body1-font-size);
line-height: var(--text-body1-line-height);
font-weight: 700;
}
.bc_form .bc_list_wrapper .bc_list_additional_persons {
font-size: var(--text-button1-font-size);
line-height: var(--text-button1-line-height);
font-weight: 700;
list-style-type: none;
}
.bc_form .bc_list_wrapper .bc_list_additional_persons span:hover {
cursor: pointer;
}
.bc_form .bc_list_wrapper .bc_list_additional_persons span:first-of-type {
margin-left: 1rem;
}
.bc_form .bc_text_placeholder {
font-size: var(--text-body1-font-size);
line-height: var(--text-body1-line-height);
font-weight: 400;
}
.bc_form .additional_person {
display: flex;
flex-direction: row;
align-items: center;
column-gap: 0.5rem;
}
.bc_form .additional_person .bc_btn--delete,
.bc_form .additional_person .bc_btn--edit {
appearance: none;
border: none;
outline: none;
cursor: pointer;
background-color: transparent;
color: #6b25c5;
text-align: center;
text-decoration: none;
border-radius: 999px;
aspect-ratio: 1/1;
}
.bc_form .additional_person .bc_btn--delete:focus-visible,
.bc_form .additional_person .bc_btn--edit:focus-visible {
outline: 2px solid #000000;
outline-offset: 2px;
}
.bc_form .additional_person .bc_btn--delete:hover,
.bc_form .additional_person .bc_btn--edit:hover {
color: #521d99;
background-color: rgba(0, 0, 0, 0.04);
}
.bc_form .additional_person .bc_btn--delete:active,
.bc_form .additional_person .bc_btn--edit:active {
color: #3a166f;
background-color: rgba(0, 0, 0, 0.1);
}
.bc_form .additional_person .bc_btn--delete .a-icon::after,
.bc_form .additional_person .bc_btn--edit .a-icon::after {
background-color: currentColor;
min-height: 1.5rem;
min-width: 1.5rem;
-webkit-mask-size: 1.5rem;
        mask-size: 1.5rem;
}
.bc_form {
/**
 * Errors
 */
}
.bc_form .bc_form_input_errormessage {
font-size: var(--text-body1-font-size);
line-height: var(--text-body1-line-height);
font-weight: 400;
display: none;
margin-block: 0.5rem;
color: #a21b12;
}
.bc_form {
/**
 * Benefits
 */
}
.bc_form .bc_benefits_overview_intro {
font-size: var(--text-body1-font-size);
line-height: var(--text-body1-line-height);
font-weight: 400;
margin-top: 1rem;
}
.bc_form .bc_benefit_listing {
margin-top: 1rem;
}
.bc_form .bc_benefit_listing_name {
font-size: var(--text-title-font-size);
line-height: var(--text-title-line-height);
font-weight: 900;
margin-top: 3.5rem;
color: #000000;
}
.bc_form .bc_benefit_listing_item_value_overall {
display: flex;
justify-content: space-between;
align-items: end;
border-bottom: none;
}
.bc_form .bc_benefit_listing_value_sum {
display: none; /* barmer plan addition */
font-size: var(--text-headline5-font-size);
line-height: var(--text-headline5-line-height);
font-weight: 400;
padding-block: 1.75rem;
text-align: right;
border-bottom: 1px solid rgba(0, 0, 0, 0.16);
}
@media only screen and (max-width: 37.4375rem) {
.bc_form .bc_benefit_listing_value_sum {
  margin-left: 81.8181818182%;
}
}
@media only screen and (min-width: 37.5rem) and (max-width: 52.4375rem) {
.bc_form .bc_benefit_listing_value_sum {
  margin-left: 81.8181818182%;
}
}
@media only screen and (min-width: 52.5rem) and (max-width: 74.9375rem) {
.bc_form .bc_benefit_listing_value_sum {
  margin-left: 83.3333333333%;
}
}
@media print, screen and (min-width: 75rem) {
.bc_form .bc_benefit_listing_value_sum {
  margin-left: 75%;
}
}
.bc_form .bc_checklist {
margin-top: 1.5rem;
}
.bc_form .bc_checklist > li::before {
display: inline-block;
content: " ";
margin-right: 0.875rem;
color: #000000;
background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M18.29 6.29a.996.996 0 0 1 1.41 0c.36.36.39.93.08 1.32l-.08.09-10 10c-.36.36-.93.39-1.32.08l-.09-.08-4-4a.996.996 0 0 1 0-1.41c.36-.36.93-.39 1.32-.08l.09.08 3.29 3.29z' fill='%23549024' /></svg>");
background-repeat: no-repeat;
background-position: center center;
background-size: contain;
width: 1.125rem;
height: 1.125rem;
vertical-align: sub;
}
.bc_form .bc_checklist > li::after {
line-height: 1;
font-style: normal;
speak: none;
}
.bc_form .bc_checklist li {
padding-bottom: 0.5rem;
}
.bc_form .bc_benefit_listing_conversion_funnel {
clear: both;
margin-top: 2rem;
}
.bc_form .bc_benefit_listing_conversion_funnel p {
margin-top: 1.5rem;
}
.bc_form .bc_benefit_listing_conversion_funnel .bc_button_conversion {
margin-top: 1rem;
}
.bc_form .bc_slider_wrapper {
padding: 0.33rem 0;
}
@media only screen and (max-width: 37.4375rem) {
.bc_form .bc_range_info_placement,
.bc_form .page .bc_form .bc_range_info_placement + label {
  font-size: 1rem;
  line-height: 1.625rem;
}
}
@media only screen and (min-width: 37.5rem) and (max-width: 74.9375rem) {
.bc_form .bc_range_info_placement,
.bc_form .page .bc_form .bc_range_info_placement + label {
  font-size: 1rem;
  line-height: 1.625rem;
}
}
@media print, screen and (min-width: 75rem) {
.bc_form .bc_range_info_placement,
.bc_form .page .bc_form .bc_range_info_placement + label {
  font-size: 1.125rem;
  line-height: 2rem;
}
}
.bc_benefit_listing_item {
font-size: var(--text-headline5-font-size);
line-height: var(--text-headline5-line-height);
font-weight: 400;
display: grid;
grid-template-areas: "checkbox title bonus toggle" "spacer1 description spacer2 spacer3";
grid-template-rows: auto auto;
column-gap: 0.75rem;
padding-block: 1.75rem;
border-bottom: 1px solid rgba(0, 0, 0, 0.16);
}
@media only screen and (max-width: 37.4375rem) {
.bc_benefit_listing_item {
  grid-template-columns: fit-content(100%) auto 18.1818181818% fit-content(100%);
}
}
@media only screen and (min-width: 37.5rem) and (max-width: 52.4375rem) {
.bc_benefit_listing_item {
  grid-template-columns: fit-content(100%) auto 13.6363636364% fit-content(100%);
}
}
@media only screen and (min-width: 52.5rem) and (max-width: 74.9375rem) {
.bc_benefit_listing_item {
  grid-template-columns: fit-content(100%) auto 11.1111111111% fit-content(100%);
}
}
@media print, screen and (min-width: 75rem) {
.bc_benefit_listing_item {
  grid-template-columns: fit-content(100%) auto 16.6666666667% fit-content(100%);
}
}
.bc_benefit_listing_item .calculator__checkbox-label-wrapper {
display: none; /* barmer plan addition */
grid-area: checkbox;
align-self: center;
margin-right: 0.75rem;
}
.bc_benefit_listing_item .bc_benefit_listing_item_title {
grid-area: title;
color: #212121;
cursor: pointer;
}
.bc_benefit_listing_item .bc_benefit_listing_item_title .a-icon {
display: inline-flex;
vertical-align: -0.1875rem;
}
.bc_benefit_listing_item .bc_benefit_listing_item_title .a-icon::after {
background-color: currentColor;
}
.bc_benefit_listing_item .bc_benefit_listing_item_description {
font-size: var(--text-body2-font-size);
line-height: var(--text-body2-line-height);
grid-area: description;
margin-top: 0;
overflow: hidden;
color: #525252;
cursor: pointer;
transition: height 150ms ease-out, margin-top 150ms ease-out, opacity 150ms ease-out;
}
.bc_benefit_listing_item .bc_benefit_listing_item_description:not([hidden]) {
margin-top: 1.75rem;
}
.bc_benefit_listing_item .bc_benefit_listing_item_bonus {
display: none; /* barmer plan addition */
grid-area: bonus;
text-align: right;
color: #212121;
}
.bc_benefit_listing_item .bc_benefit_listing_item_toggle {
grid-area: toggle;
align-self: center;
cursor: pointer;
}
.bc_benefit_listing_item .bc_benefit_listing_item_toggle:hover .a-icon {
color: #6b25c5;
}
.bc_benefit_listing_item .bc_benefit_listing_item_toggle_button {
appearance: none;
background-color: transparent;
border: none;
border-radius: 1.5rem;
padding: 0;
margin: 0;
display: flex;
align-items: center;
justify-content: center;
width: 1.5rem;
height: 1.5rem;
cursor: pointer;
}
.bc_benefit_listing_item .bc_benefit_listing_item_toggle_button .a-icon::after {
display: block;
background-color: currentColor;
}
.bc_link_text {
text-decoration: underline;
}
.bc_link_detached {
display: block;
margin-top: 0.33rem;
color: #6b25c5;
text-align: left;
text-decoration: none;
}
.bc_link_detached:hover .bc_link_detached_text {
text-decoration: underline;
}
.bc_link_detached .a-icon {
display: inline-flex;
vertical-align: -0.1875rem;
}
.bc_link_detached .a-icon::after {
-webkit-mask-size: 1rem;
        mask-size: 1rem;
min-height: 1rem;
min-width: 1rem;
background-color: currentColor;
}
/**
* Additional Benefits
*/
.bc_additional_benefits {
border-radius: 1.5rem;
background-color: #ffffff;
}
@media only screen and (max-width: 37.4375rem) {
.bc_additional_benefits {
  margin-top: 2.5rem;
  padding-block: 1.5rem;
  padding-inline: 4.5454545455%;
}
}
@media only screen and (min-width: 37.5rem) and (max-width: 52.4375rem) {
.bc_additional_benefits {
  margin-top: 2.5rem;
  padding-block: 2rem;
  padding-inline: 4.5454545455%;
}
}
@media only screen and (min-width: 52.5rem) and (max-width: 74.9375rem) {
.bc_additional_benefits {
  margin-top: 2.5rem;
  padding-block: 3.5rem;
  padding-inline: 5.5555555556%;
}
}
@media print, screen and (min-width: 75rem) {
.bc_additional_benefits {
  margin-top: 3.5rem;
  margin-inline: max(-8.3333333333vw, -120px);
  padding-block: 3.5rem;
  padding-inline: 16.6666666667%;
}
}
.bc_additional_benefits_headline {
font-size: var(--text-headline3-font-size);
line-height: var(--text-headline3-line-height);
font-weight: 900;
}
.bc_additional_benefits_list {
margin-top: 1rem;
}
.bc_additional_benefits_listitem {
font-size: var(--text-body1-font-size);
line-height: var(--text-body1-line-height);
font-weight: 400;
margin-left: 1.5rem;
list-style-type: disc;
}
.bc_card_content img {
max-width: 100%;
height: auto;
max-height: 15rem;
}
.bc_benefit_overall_text {
font-size: var(--text-headline5-font-size);
line-height: var(--text-headline5-line-height);
/* should be title1, but that typo token is coming only later into the project */
font-weight: 400;
}
@media print, screen and (min-width: 75rem) {
.bc_benefit_overall_text {
  width: 70.8333333333%;
}
}
.bc_benefit_overall_value {
font-weight: 900;
text-align: right;
}
.bc_benefit_overall_value_sum {
font-size: var(--text-headline5-font-size);
line-height: var(--text-headline5-line-height);
/* should be title1, but that typo token is coming only later into the project */
font-weight: 900;
}
@media print, screen and (min-width: 75rem) {
.bc_benefit_overall_value_sum {
  width: 29.1666666667%;
}
}
/**
* Funnel
*/
@media only screen and (max-width: 74.9375rem) {
.bc_conversion_funnel {
  margin-top: 2.5rem;
}
}
@media print, screen and (min-width: 75rem) {
.bc_conversion_funnel {
  margin-top: 3.5rem;
}
}
.bc_conversion_funnel p, .bc_conversion_funnel ul, .bc_conversion_funnel li {
font-size: var(--text-body1-font-size);
line-height: var(--text-body1-line-height);
font-weight: 400;
}
.bc_conversion_funnel ul {
display: flex;
flex-direction: column;
row-gap: 1rem;
}
.bc_conversion_funnel .bc_conversion_funnel_outro {
font-size: var(--text-headline5-font-size);
line-height: var(--text-headline5-line-height);
font-weight: 900;
}
@media only screen and (max-width: 74.9375rem) {
.bc_conversion_funnel .bc_conversion_funnel_outro {
  margin-top: 2.5rem;
}
}
@media print, screen and (min-width: 75rem) {
.bc_conversion_funnel .bc_conversion_funnel_outro {
  margin-top: 3.5rem;
}
}
.bc_conversion_funnel_headline {
font-size: var(--text-headline3-font-size);
line-height: var(--text-headline3-line-height);
font-weight: 900;
}
.bc_conversion_funnel_headline + * {
margin-top: 1rem;
}
@media print {
.page .bc_form .bc_card {
  max-height: 1000rem;
}
.page .bc_form .bc_card input[type=button] {
  display: none;
}
}
